version: 4.6.1
files:
  - url: Qortal-Setup-arm.AppImage
    sha512: 1C7q8jwpmHeFf/WZM9fbU4XiIkSZIMfLGUM14GxF00RMo8zdUC2Zr190q2Qg71Wf9S66FE8SClfQw33AWaj+eQ==
    size: 118368217
    blockMapSize: 124625
  - url: Qortal-Setup-arm.deb
    sha512: X8HyricxOwwDvQ/qAqEELwPds0TJ2OnsYFPDFPqYlh4uZZAogKjNtFG4MFYaJ2DY4xNwxS1UeW5NXtCnxW8b8Q==
    size: 78725378
path: Qortal-Setup-arm.AppImage
sha512: 1C7q8jwpmHeFf/WZM9fbU4XiIkSZIMfLGUM14GxF00RMo8zdUC2Zr190q2Qg71Wf9S66FE8SClfQw33AWaj+eQ==
releaseDate: '2025-02-25T11:04:05.859Z'
